/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
#ifndef _PTFUN2_H_
#define _PTFUN2_H_

typedef int (*funcHandle)();
int ptfun2_setHandle(int num, funcHandle funptr);
funcHandle ptfun2_getHandle(int num);

#endif /* _PTFUN2_H_ */
